PETSc version 3.15.5
Fix/Edit manual page

# KSPConvergedDefaultCreate

Creates and initializes the space used by the KSPConvergedDefault() function context

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPConvergedDefaultCreate(void **ctx)

Note Collective

### Output Parameter

| ctx | - convergence context

### See Also

KSPConvergedDefault(), KSPConvergedDefaultDestroy(), KSPSetConvergenceTest(), KSPSetTolerances(),
KSPConvergedSkip(), KSPConvergedReason, KSPGetConvergedReason(), KSPConvergedDefaultSetUIRNorm(), KSPConvergedDefaultSetUMIRNorm(), KSPConvergedDefaultSetConvergedMaxits()

### Level

intermediate

### Location

src/ksp/ksp/interface/iterativ.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages